.lists{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1em 2em;
}

.lists .sentence{
    padding: 1em 2em;
    width: 90%;
    height: auto;
}

.lists .sentence p{
    color: #E7B200;
    font-size: 1.2em;
    line-height: 2em;
}